/*

 Theme Name:   Massive Dynamic Child Theme

 Theme URI:    http://www.massivedynamic.co/

 Description:  A Massive Dynamic child theme 

 Author:       Pixflow

 Author URI:   http://www.pixflow.net

 Template:     massive-dynamic

 Version:      4.2.2

*/

body {  }

.hidden { display: none !important; }

p { font-family: 'PT Sans', sans-serif;  margin-bottom: 16px !important; font-size: 16px !important; }
a { font-family: 'PT Sans', sans-serif !important;  }
.page-custom-title { display:none; text-align: center !important; position: absolute !important; top: 215px !important; width: 100% !important; color: white !important; z-index: 999 !important; font-weight: bold !important; letter-spacing: 4px !important; font-style: normal !important; font-size: 55px !important;  font-family: 'Montserrat', sans-serif; text-transform: uppercase !important; }
.md-text .md-text-title { font-family: 'Montserrat', sans-serif !important; margin-bottom: 22px !important; font-size: 42px !important; font-weight: bold; letter-spacing: 1px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; text-transform: uppercase; }
.md-text .md-text-title:hover { letter-spacing: 2px !important; }
.md-text .full_width_sep { margin-bottom: 42px; }
.md-text .md-text-title { font-family: 'Montserrat', sans-serif !important; }
.md-text-content p { line-height: 32px !important; font-family: 'PT Sans', sans-serif !important;  }
/* .page-id-67 .sectionOverlay .box_size_container{ width: 45% !important; } */
.ipt-uif-custom-material-red .ipt-eform-content, .ipt-uif-custom-material-red.type_0 .ipt-eform-content {     box-shadow: none !important; padding: 0 !important; }
.vc_gitem-post-data-source-post_date{ display: none; }	
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item { padding-right: 15px; padding-bottom: 30px; padding-left: 15px; }
.vc_grid-filter>.vc_grid-filter-item>span { font-family: 'PT Sans', sans-serif; font-size: 16px; }
.vc_custom_heading div { font-family: 'PT Sans', sans-serif !important; letter-spacing: 1px; }
.textwidget { font-family: 'PT Sans', sans-serif !important;  }

header.top-classic nav > ul > li {     left: inherit !important; }

/*====== Flash btn */
.shortcode-btn .flash-animate .button-icon { display: none; }
.button-standard.flash-animate { overflow: hidden; position: relative; padding: 15px 53px 15px 53px !important; opacity: .8; }
.button-standard.flash-animate:hover {     padding: 15px 53px 15px 53px !important;     opacity: 1; }
.button-standard.flash-animate:after {content: ""; background-color: rgb(255,255,255); position: absolute; left: -125px; width: 80px; height: 100px; top: -25px; -webkit-transition: left .4s,opacity .4s,color .4s,transform .4s; -moz-transition: left .4s,opacity .4s,color .4s,transform .4s; -ms-transition: left .4s,opacity .4s,color .4s,transform .4s; -o-transition: left .4s,opacity .4s,color .4s,transform .4s; transition: left .4s,opacity .4s,color .4s,transform .4s; -webkit-transform: skew(40deg); -moz-transform: skew(40deg); -ms-transform: skew(40deg); -o-transform: skew(40deg); transform: skew(40deg); }
.button-standard.flash-animate:hover:after { -webkit-transform: skew(0); -moz-transform: skew(0); -ms-transform: skew(0); -o-transform: skew(0); transform: skew(0); left: 101%; }
.shortcode-btn .animation .button-icon {  }
.home .layout > .wrap { padding-top: 100vh !important; }

/*====== SLick CSS */
.slick-slide { height: auto; }




/*====== Menu */

header nav .menu-title .title { font-family: Montserrat; text-transform: uppercase; }
nav.navigation li.megamenu > .dropdown > li.menu-item > a span { color: #000000; font-size: 15px; position: relative;  }
nav li.megamenu > .dropdown > li.has-dropdown > a .menu-title { margin-bottom: 25px; padding-bottom: 10px; }
nav.navigation li.megamenu > .dropdown > li.menu-item > a .menu-title  span:after { content: ''; position: absolute; left: 0; bottom: -20px; width: 20px; height: 2px; background: #D64A2C; }
nav.navigation li.megamenu > .dropdown > li.menu-item > a span:hover { color: #D64A2C; } 
nav.navigation li.megamenu > .dropdown > li.menu-item > a span:after { transform: translate3d(0, 0, 0); position: absolute; z-index: 1; content: ""; left: 50%; right: 50%; height: 3px; bottom: -5px; }

header.top-classic nav.item-left > ul { text-align: right; }

.vc_media_grid .vc_grid  .vc_gitem-zone { overflow: visible; /* height: 100% !important; */ }
.shortcode-btn .button-small.animation span, .shortcode-btn .button-standard.animation span { text-transform: uppercase; }
.imagebox-full .shortcode-btn a.button {  border: 2px solid;  position: relative; text-transform: uppercase; letter-spacing: 2px; font-weight: bold; border-radius: 0; -webkit-border-radius: 0; }
.imagebox-full .shortcode-btn a.button:hover {  border: 2px solid; letter-spacing: 2px; font-weight: bold; border-radius: 0; -webkit-border-radius: 0; }

.vc_grid .vc_gitem_row .vc_gitem-col { padding: 20px !important; }
.vc_grid .vc_gitem_row .vc_gitem-col { padding: 10px; position: absolute; overflow: visible; z-index: 999; bottom: 0; }
.vc_grid .vc_gitem-post-data-source-post_excerpt { overflow: hidden; color: white; line-height: 1.6em; margin-bottom: 0; max-height: 0; opacity: 0; visibility: hidden; margin: 0; transition: all .4s ease-in-out; -webkit-transition: all .4s ease-in-out;  }
.vc_grid .vc_gitem-post-data-source-post_excerpt p { color: white; line-height: 1.6em;  margin-bottom: 0px !important; transition: all .4s ease-in-out; -webkit-transition: all .4s ease-in-out; }

.vc_grid .vc_grid-item:hover .vc_gitem-post-data-source-post_excerpt, .vc_grid .vc_gitem-post-data-source-post_excerpt.loaded { max-height: 88px; opacity: 1; visibility: visible; }
.vc_grid .vc_grid-item:hover .vc_gitem-post-data-source-post_excerpt p, .vc_grid .vc_gitem-post-data-source-post_excerpt.loaded p { margin-bottom: 15px !important; }
 
 .shortcode-btn .animation {  border: 2px solid; }
 
 .shortcode-btn .fade-square, .shortcode-btn .flash-animate { border-radius: 0;  border: 2px solid; font-weight: bold; letter-spacing: 1px; }
 
.vc_grid .vc_gitem-post-data-source-post_title h4 { font-size: 32px !important; }
 

.vc_gitem-zone { overflow: visible !important; }
.vc_general.vc_btn3 { text-transform: uppercase; }

.vc_btn3-container.vc_btn3-left {  }
.vc_general.vc_btn3 { text-transform: uppercase;   margin-top: 15px; font-size: 13px !important; line-height: 13px !important; padding: 15px 35px; position: relative !important; opacity: .8;  border: 2px solid !important; -webkit-transition: opacity .4s,color .4s;  -moz-transition: opacity .4s,color .4s; -ms-transition: opacity .4s,color .4s; -o-transition: opacity .4s,color .4s; transition: opacity .4s,color .4s; background: none !important; border-radius: 0 !important; letter-spacing: 4px; overflow: hidden; }
.vc_grid .vc_grid-item:hover .vc_general.vc_btn3, .vc_general.vc_btn3:hover { opacity: 1; }
.vc_general.vc_btn3:after { content: ""; background-color: rgb(255,255,255); position: absolute; left: -125px; width: 80px; height: 100px; top: -25px; -webkit-transition: left .4s,opacity .4s,color .4s,transform .4s; -moz-transition: left .4s,opacity .4s,color .4s,transform .4s; -ms-transition: left .4s,opacity .4s,color .4s,transform .4s; -o-transition: left .4s,opacity .4s,color .4s,transform .4s; transition: left .4s,opacity .4s,color .4s,transform .4s; -webkit-transform: skew(40deg); -moz-transform: skew(40deg); -ms-transform: skew(40deg); -o-transform: skew(40deg); transform: skew(40deg); }
.vc_grid .vc_grid-item:hover .vc_general.vc_btn3:after, .vc_general.vc_btn3:hover:after { -webkit-transform: skew(0); -moz-transform: skew(0); -ms-transform: skew(0); -o-transform: skew(0); transform: skew(0); left: 101%; }

.vc_gitem-animated-block {/* height: 285px; */}

/* SINGLE ACTS */
.single-acts .single-post-media { display: none; }

.contact-cf7-form input, .contact-cf7-form textarea { padding: 5px 10px; }
.contact-cf7-form .form-group { margin-bottom: 10px; }
.contact-cf7-form .button { width: 100%; padding: 5px 10px; text-transform: uppercase; text-align: center; background: none; border: 2px solid black; }
.contact-cf7-form .button:hover {  background: black; color: white; }

.post-content div.vc_column_container { padding-left: 15px !important; padding-right: 15px !important; }

@media (max-width: 767px) {

	.md-text-container .md-text .md-text-title { font-size: 32px !important; }
	.vc_grid-filter-dropdown .vc_grid-styled-select select, .vc_grid-filter-select .vc_grid-styled-select select { border: black 1px solid; background: white; font-size: 16px; padding: 12px; }
	.navigation-mobile.header-light a.open, .navigation-mobile.header-dark a.open { color: #da1212;  }
	.wpb_column.vc_column_container { margin-top: 7px; }

}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pp_description { display: none !important; }